﻿/* Styling Next and Prev buttons */
.touch-slider .owl-controls .owl-buttons div{
	position: absolute;
	top: 50%;
	height: 60px;
	line-height: 60px;
	display: inline-block;
	zoom: 1;
	padding: 0 1px;
	*display: inline;/*IE7 life-saver */
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
	background: #444;
	filter: Alpha(Opacity=60);/*IE7 fix*/
	opacity: 0.6;
	margin-top: -30px;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.touch-slider:hover .owl-controls .owl-buttons div{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

.touch-slider .owl-controls .owl-buttons div.owl-prev{
	left: 0;
	border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    -o-border-radius: 0 3px 3px 0;
}

.touch-slider .owl-controls .owl-buttons div.owl-next{
	right: 0;
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    -o-border-radius: 3px 0 0 3px;
}

.touch-slider .owl-controls .owl-buttons div i{
	font-size: 1.8em;
	color: #fff;
}

.touch-carousel .owl-controls .owl-buttons {
	position: absolute;
	top: -50px;
	right: 2px;
}

.touch-carousel.projects-carousel .owl-controls .owl-buttons {
	right: 12px;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons {
	position: relative;
	top: 0;
	right: 0;
}

.touch-carousel.navigation-2.clients-carousel .owl-controls .owl-buttons {
	top: -8px;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div, .touch-carousel.navigation-3 .owl-controls .owl-buttons div{
	background-color: #f2f2f2;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div i, .touch-carousel.navigation-3 .owl-controls .owl-buttons div i{
	color: #666;
}

.touch-carousel.navigation-3 {
	padding-top: 45px;
}

.touch-carousel.navigation-3.clients-carousel {
	padding-top: 25px;
}

.touch-carousel.navigation-3 .owl-controls .owl-buttons {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
}

.touch-carousel.navigation-2 .owl-controls .owl-buttons div, .touch-carousel.navigation-3 .owl-controls .owl-buttons div {
	width: 28px;
	height: 28px;
	line-height: 28px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.touch-carousel.navigation-3.projects-carousel .owl-controls .owl-buttons {
	right: 9px;
}

.touch-carousel .owl-controls .owl-buttons div, .testimonials-carousel .owl-controls .owl-buttons div {
	height: 22px;
	width: 22px;
	line-height: 22px;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;
	background-color: #fff;
	margin-left: 4px;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    border: 1px solid #ccc;
}

.touch-carousel .owl-controls .owl-buttons div i, .testimonials-carousel .owl-controls .owl-buttons div i {
	font-size: 1.2em;
	color: #ccc;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.touch-carousel .owl-controls.clickable .owl-buttons div:hover i {
	color: #fff;
}

.touch-slider:hover .owl-controls .owl-page span {
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	border-color: #0A95D8;
}

/* If PaginationNumbers is true */
.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-o-border-radius: 30px;
	border-radius: 30px;
}

#bar{
	width: 0%;
	max-width: 100%;
	height: 4px;
	background: #444;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
#progressBar{
	position: absolute;
	top: 0;
	z-index: 99;
	width: 100%;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(../img/loader.gif) no-repeat center center
}

.moldura_imgs {
outline: #111 5px solid;
outline-offset: -5px;
}


.portfolio-info h4 {
    font-size: 20px;
    font-weight: 700;
    color: #C11111;
}

.portfolio-info p {
    font-size: 16px;
    margin: 0;
    color: #444;
}

.portfolio-info p strong {
    color: #C11111;
    font-weight: 600;
}


/* --- DESCRIÇÃO DO PRODUTO --- */
.portfolio-description p {
    font-size: 16px;
    line-height: 1.6;
    color: #555;
	margin-top: 10px;
    margin-bottom: 10px;
}

.btn-form {
    display: inline-block;
    margin: 10px;
    padding: 8px 18px;
    background: #C11111;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    transition: background 0.3s ease;
}

.btn-form:hover {
    background: rgba(193, 17, 17, 0.6);
}
